body {
    background-color: black;
    margin: 0px;
    padding: 0px;
}

#container {
    width: 800px;
    margin: 10px auto 0px auto;
}

#background-imagery img {
    display: block;
}

#menu {
    position: absolute;
    margin-top: -315px;
    margin-left: 523px;
    width: 230px;
    list-style-type: none;
    padding: 0px;
    font-family: "Lucida Grande", "Helvetica Neue", "Helvetica", sans-serif;
    color: #333;
    font-weight: 600;
    text-shadow: 0px 1px 1px white;
}

#menu li {
    display: block;
    padding: 12px 7px;
    border: 2px solid #555;
    font-size: 11pt;
    height: 15px;
    background-image: url("Button.gif");
    margin-bottom: 3px;
}

#menu li:first-child {
    outline: 5px auto /*-webkit-focus-ring-color*/#4c8dc9;
}

#menu a {
    display:block;
    width:218px;
    margin-left: -7px;
    padding-left: 7px;
    margin-top: -12px;
    padding-top: 12px;
    height: 27px;
    text-decoration: none;
    color:inherit;
}

#menu img {
    float: left;
    margin-top: -7px;
    margin-right: 7px;
}

#content {
    clear: both;
    margin: -25px 23px 0px 21px;
    padding: 15px 25px;
    padding-top: 15px;
    border-left: 3px solid #4c4c4c;
    border-right: 3px solid #4c4c4c;
    color: #eee;
    font-family: "Helvetica Neue", "Helvetica", sans-serif;
    font-size: 11pt;
}

#content h3 {
    font-family: "Lucida Grande", "Helvetica Neue", "Helvetica", sans-serif;
}

.features {
  float: left;
  background-color: #282828;
  width: 100%;
  margin: 2px -25px;
  padding: 5px 25px 10px 25px;
  border-top: solid 1px #4c4c4c;
  border-bottom: solid 1px #4c4c4c;
  list-style: none;
  font-size: 10pt;
  color: white;
}

.features li {
  float: left;
  width: 300px;
  margin-right: 10px;
  padding: 10px;
  padding-left: 20px;
  height: 2em;
}

.features li:before {
    margin-left: -1.8em;
    margin-right: 0.8em;
    content: "\2605";
    font-size: 10pt;
}

a img {
    border: none;
}

#apps {
  background-color: #282828;
  width: 100%;
  margin: 0px -25px;
  padding: 5px 25px 5px 25px;
  border-top: solid 1px #4c4c4c;
  border-bottom: solid 1px #4c4c4c;
}

#apps ul {
    margin: 0;
    padding: 0;
    margin-left: -10px;
}

#apps li {
    display: inline;
}

#apps li.more {
    display:block;
    float:right;
    margin-top: 0.5em;
}

#apps li.more a {
    padding: 4px;
    text-decoration: none;
}

#content a {
    font-weight: bold;
    color: inherit;
    background-color: #333;
}

#footnote {
    text-align: center;
    font-size: 12px;
    font-style: italic;
    margin-bottom:0px;
}

#documentation #content {
    margin-top:0px;
    border-top: 3px solid gray;
    padding: 0px 25px 10px 25px;
}

.clear-both {
    clear: both;
}
